EAGLE AutoRouter Statistics:

Job           : C:/Users/corja/Documents/EAGLE/projects/BMS_4_Final_V1/BMS_4_Final_V1.brd

Start at      : 10:00:38 (2-6-2021)
End at        : 10:06:16 (2-6-2021)
Elapsed time  : 00:05:29

Signals       :   107   RoutingGrid: 19.685 mil  Layers: 2
Connections   :   408   predefined:  182 ( 45 Vias )

Router memory :   99036

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:05:24  00:00:01  00:00:02  00:00:01  00:00:01
Number of Ripups  :         0      3541         0         0         0         0
max. Level        :         0         9         0         0         0         0
max. Total        :         0        42         0         0         0         0

Routed            :         0       128       128       129       129       129
Vias              :         0        66        48        46        46        47
Resolution        :    44.6 %    76.0 %    76.0 %    76.2 %    76.2 %    76.2 %

Final             : 
